SEU IPHONE PODE PARAR DE FUNCIONAR NO PRÓXIMO MÊS: NÃO PERCA O PRAZO

Uma atualização agendada do iPhone provavelmente causará alguns problemas para os usuários de um dispositivo específico, de acordo com um especialista da Apple que enviou um aviso urgente aos usuários do iPhone. 

Os usuários do iPhone devem atualizar seus telefones para a versão mais recente do iOS o mais rápido possível. 

Se os usuários não atualizarem, correm o risco de perder o acesso a seus telefones no futuro.

Isso porque uma versão mais antiga do iOS está prestes a perder as principais funções essenciais, como acesso ao Maps para navegar pela cidade, Siri para controle de voz do telefone, App Store para aplicativos essenciais e muito mais.

PUBLICIDADE

A próxima atualização parece se concentrar em iPhones com iOS 11.2.6 ou anterior e cujos usuários não conseguem usar o software principal. 

O iPhone 5 e dispositivos mais antigos serão afetados. No entanto, mesmo as pessoas que usam um iPhone 7 também correm o risco de serem afetadas se o software do sistema não for atualizado.

O insider da Apple @StellaFudge twittou sobre a mudança. 

“A partir do início de maio, o acesso aos serviços da Apple, com exceção do iCloud, deixará de funcionar em dispositivos executando: iOS 11-11.2.6[…] você provavelmente receberá uma notificação solicitando a atualização”, disse ela em um tweet visto por milhões.

PUBLICIDADE

Se você não receber uma notificação solicitando que atualize seu iPhone, poderá fazê-lo rapidamente. 

Use o aplicativo Configurações no seu celular. Basta ir para a tela inicial do seu iPhone, clicar no ícone do aplicativo Configurações e selecionar Geral > Atualização de Software. 

Para atualizar seu iPhone, basta seguir as instruções na tela após conectar o carregador e ligar o Wi-Fi.

 

IPHONE 7 E MAIS ANTIGOS DEVEM ATUALIZAR SEUS DISPOSITIVOS O MAIS RÁPIDO POSSÍVEL

 

O iPhone 7 pode ser atualizado para iOS 15 para fazer uso de novos recursos e atualizações de segurança. 

No entanto, observe que o iPhone 7 não suporta o iOS 16. No momento, não há nenhum comentário direto da Apple em relação aos rumores. 

No entanto, a empresa de tecnologia lançou recentemente uma atualização em seus sites de ajuda que pode confirmar esses relatórios. 

Na atualização, a Apple confirma que algumas versões antigas de software não funcionarão com alguns serviços da Apple. 

A empresa também aconselha os usuários a atualizar seus dispositivos para que possam continuar usando os serviços. Apple disse

“Algumas versões de software mais antigas não suportam mais os serviços da Apple, como App Store, Siri e Maps. Atualize seu software para a versão mais recente disponível para continuar usando esses serviços”,

PUBLICIDADE
Assinar